# Interface T8GIEntityGeometryMap

interface T8GIEntityGeometryMap {
geometryInfoIndices:
| Uint8Array<ArrayBufferLike>
| Uint16Array<ArrayBufferLike>
| Uint32Array<ArrayBufferLike>;
indexOffsets:
| Uint8Array<ArrayBufferLike>
| Uint16Array<ArrayBufferLike>
| Uint32Array<ArrayBufferLike>;
localIds: Int32Array;
}

##### Index

### Properties

geometryInfoIndices
indexOffsets
localIds

## Properties

### geometryInfoIndices

geometryInfoIndices:
| Uint8Array<ArrayBufferLike>
| Uint16Array<ArrayBufferLike>
| Uint32Array<ArrayBufferLike>

### indexOffsets

indexOffsets:
| Uint8Array<ArrayBufferLike>
| Uint16Array<ArrayBufferLike>
| Uint32Array<ArrayBufferLike>

### localIds

localIds: Int32Array